

.eventsPageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/events/events_ttl_bg01.jpg);
}
.eventsPageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/events/events_ttl_bg02.jpg);
}
.eventsPageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/events/events_ttl_bg03.jpg);
}
.eventsPageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/events/events_ttl_bg04.jpg);
}



/*------------------------------------- 
secEventDtl
-------------------------------------*/
.secEventDtl {
	padding: 0 10px;
}
.secEventDtl a {
	color: #1385D9;
	text-decoration: underline;
}
.secEventDtl a:hover {
	text-decoration: none;
}
.secEventDtl .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 56px 0 105px;
}
.secEventDtl .dtlTtl {
	font-size: 3.2rem;
	color: #1F85D8;
	line-height: 1.3;
	text-align: center;
}
.secEventDtl .dtlImg {
	margin: 45px 270px 45px;
	border: 1px solid #E0E0E0;
}
.secEventDtl .dtlImg img {
	width: 100%;
	height: auto;
}
.secEventDtl .subTtl {
	text-align: center;
	margin-top: 45px;
	font-size: 3rem;
	line-height: 1.3;
}
.secEventDtl .dtlList {
	margin-top: 45px;
	border-top: 1px solid #E8E8E8;
}
.secEventDtl .dtlList dl {
	display: table;
	width: 100%;
	border-bottom: 1px solid #E8E8E8;
	line-height: 1.5;
	padding: 13px 0;
}
.secEventDtl .dtlList dl dt {
	display: table-cell;
	width: 20%;
	color: #1385D9;
	
}
.secEventDtl .dtlList dl dd {
	display: table-cell;
}
.secEventDtl .dtlList dl dd li {
	font-size: 1.3rem;
	position: relative;
	padding-left: 12px;
	margin-top: 5px;
}
.secEventDtl .dtlList dl dd li::before {
	content: " ";
	display: block;
	width: 4px;
	height: 4px;
	background: #333;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	top: 0.7em;
	left: 0;
}
.secEventDtl .dtlTxt {
	margin-top: 55px;
}
.secEventDtl .dtlTxt p {
	margin-top: 25px;
	line-height: 1.8;
}
.secEventDtl .dtlTxt h4,
.secEventDtl .dtlTxt .txtTtl {
	margin-top: 55px;
	font-size: 2rem;
	color: #1385D9;
	line-height: 1.5;
}



/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secEventDtl {
		padding: 0 20px;
	}
	.secEventDtl .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 30px 0 45px;
	}
	.secEventDtl .dtlTtl {
		font-size: 2.5rem;
	}
	.secEventDtl .dtlImg {
		margin: 25px 0 25px;
		border: 1px solid #E0E0E0;
	}
	.secEventDtl .dtlImg img {
	}
	.secEventDtl .subTtl {
		margin-top: 25px;
		font-size: 2rem;
	}
	.secEventDtl .dtlList {
		margin-top: 25px;
	}
	.secEventDtl .dtlList dl {
		display: block;
		width: auto;
		line-height: 1.5;
		padding: 10px 0;
	}
	.secEventDtl .dtlList dl dt {
		display: block;
		width: auto;
	}
	.secEventDtl .dtlList dl dd {
		display: block;
		margin-top: 5px;
	}
	.secEventDtl .dtlList dl dd li {
		margin-top: 3px;
	}
	.secEventDtl .dtlList dl dd li::before {
		top: 0.6em;
	}
	.secEventDtl .dtlTxt {
		margin-top: 35px;
	}
	.secEventDtl .dtlTxt p {
		margin-top: 15px;
	}
	.secEventDtl .dtlTxt h4,
	.secEventDtl .dtlTxt .txtTtl {
		margin-top: 35px;
		font-size: 1.8rem;
		color: #1385D9;
	}
}